@media only screen and (min-width: 38rem) {

    header, footer {
        max-width: 1200px;
        margin: 0 auto;
    }

    header {
        padding: 10px;
    }

    main {
        max-width: 900px;
        margin: 0 auto;
    }

    header {
        grid-template-columns: 50px auto auto 44px;
    }

    .dark-light {
        order: 4;
    }

    .hamburger {
        display: none;
    }

    .navigation {
        display: block;
    }

    .navigation-menu {
        display: flex;
    }

    .navigation-menu li {
        flex-grow: 1;
        flex-shrink: 1;
        flex-basis: 100%;
    }

    .navigation-menu a {
        border-bottom: none;
    }

    .navigation.show {
        display: none;
    }

    /* MAIN */
        /* DIRECTORY */

        .grid {
            display: grid;
            grid-template-columns: repeat(3, 1fr);
            column-gap: 1rem;
        }

        .list section {
            grid-template-columns: repeat(5, auto);
        }

        .list a {
            grid-column: auto;
        }

        .list p:last-child {
            grid-column: auto;
        }

    footer {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
    }

    .chamber-information {
        margin-left: 4rem;
    }
}

